/* config.h.in.  Generated from configure.ac by autoheader.  */

/* Define to 1 if a SysV or X/Open compatible Curses library is present */
#undef HAVE_CURSES

/* Define to 1 if library supports color (enhanced functions) */
#undef HAVE_CURSES_COLOR

/* Define to 1 if library supports X/Open Enhanced functions */
#undef HAVE_CURSES_ENHANCED

/* Define to 1 if <curses.h> is present */
#undef HAVE_CURSES_H

/* Define to 1 if library supports certain obsolete features */
#undef HAVE_CURSES_OBSOLETE

/* Define to 1 if you have the declaration of 'environ', and to 0 if you
   don't. */
#undef HAVE_DECL_ENVIRON

/* Define to 1 if you have the declaration of 'errno', and to 0 if you don't.
   */
#undef HAVE_DECL_ERRNO

/* Define to 1 if you have the <execinfo.h> header file. */
#undef HAVE_EXECINFO_H

/* Define to 1 if you have the 'gettimeofday' function. */
#undef HAVE_GETTIMEOFDAY

/* Define if you have the iconv() function. */
#undef HAVE_ICONV

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define to 1 if you have the 'mkstemps' function. */
#undef HAVE_MKSTEMPS

/* Define to 1 if the Ncurses library is present */
#undef HAVE_NCURSES

/* Define to 1 if the NcursesW library is present */
#undef HAVE_NCURSESW

/* Define to 1 if <ncursesw/curses.h> is present */
#undef HAVE_NCURSESW_CURSES_H

/* Define to 1 if <ncursesw.h> is present */
#undef HAVE_NCURSESW_H

/* Define to 1 if <ncurses/curses.h> is present */
#undef HAVE_NCURSES_CURSES_H

/* Define to 1 if <ncurses.h> is present */
#undef HAVE_NCURSES_H

/* Define to 1 if you have the <paths.h> header file. */
#undef HAVE_PATHS_H

/* Define if you have PCRE */
#undef HAVE_PCRE

/* Define if you have PCRE2 */
#undef HAVE_PCRE2

/* Define to 1 if you have the <pcre2posix.h> header file. */
#undef HAVE_PCRE2POSIX_H

/* Define to 1 if you have the <pcreposix.h> header file. */
#undef HAVE_PCREPOSIX_H

/* Define if you have a GNU readline compatible library */
#undef HAVE_READLINE

/* Define to 1 if you have the <readline/history.h> header file. */
#undef HAVE_READLINE_HISTORY_H

/* Define to 1 if you have the <readline/readline.h> header file. */
#undef HAVE_READLINE_READLINE_H

/* Define to 1 if you have the 'setenv' function. */
#undef HAVE_SETENV

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdio.h> header file. */
#undef HAVE_STDIO_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the 'strndup' function. */
#undef HAVE_STRNDUP

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/time.h> header file. */
#undef HAVE_SYS_TIME_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define to 1 if you have the 'wordexp' function. */
#undef HAVE_WORDEXP

/* Define to 1 if you have the <wordexp.h> header file. */
#undef HAVE_WORDEXP_H

/* Define as const if the declaration of iconv() needs const. */
#undef ICONV_CONST

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* */
#undef PCRE2_CODE_UNIT_WIDTH

/* encoded version of the installed readline library */
#undef RL_READLINE_VERSION

/* major version of installed readline library */
#undef RL_VERSION_MAJOR

/* minor version of installed readline library */
#undef RL_VERSION_MINOR

/* Define to 1 if all of the C89 standard headers exist (not just the ones
   required in a freestanding environment). This macro is provided for
   backward compatibility; new code need not use it. */
#undef STDC_HEADERS
